*
{
  font-size:10pt;
}

.contentpaneopen td span
{
  font-size:x-small;
  font-weight:bold;
}

.article-info.muted {
    margin: 0 0 4px 0;
}

.items-row .item-title {
    margin-bottom: 2px;
}

time {
    font-weight: bold;
    font-size: 10px;
}

.moduletable table {
    position: relative;
    z-index: 50;
}

caption.hide {
    display: none;
}

/*TEMP!*/
#easyfooter
{
 display:none;
}

.inputbox, .inputboxtxt, select
{
   border: 1px solid #993300; 
}

fieldset
{
  border-width : 0;
}


.article_seperator{
  
}

#nav { /* all lists */
	padding: 0px;
	margin: 0px;
	list-style: none;
	line-height: 1;
}

#nav ul{ /* all lists */
	padding: 10px;
	margin-left: 40px;
        margin-top: -1px;
	list-style: none;
	line-height: 1;
}

p {}


#nav a {
	display: block;
	width: 10em;
  font-weight: normal;
}

#nav li { /* all list items */
	width: 15em; /* width needed or else Opera goes nuts */
}

#nav li ul{ /* second-level lists */
	position: absolute;
	background: #FBEFC5;
        border:1px solid #993300; 
	width: 15em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	z-index:900;
}

.dg-pagination li {
    display: inline-block;
    padding: 0 7px;
}

ul.dropdown-menu {
    list-style-type: none;
    padding-left: 0;
}

#nav li:hover ul, #nav li.sfhover ul{ /* lists nested under hovered list items */
 	left: auto;
        font-weight:bold;  
}

.nav.menu {
    padding: 0;
}

dd {
    margin-left: 0;
}

ul.nav.menu li {
    list-style-type: none;
}

/***********************************************/
#mainlevelx { /* all lists */
	padding: 0px;
	margin: 0px;
	list-style: none;
	line-height: 1;
}

#mainlevelx ul{ /* all lists */
	padding: 10px;
	margin-left: 40px;
        margin-top: -1px;
	list-style: none;
	line-height: 1;
}

#mainlevelx a {
	display: block;
	width: 10em;
}

#mainlevelx li { /* all list items */
	width: 15em; /* width needed or else Opera goes nuts */
}
#mainlevelx li ul{ /* second-level lists */
	position: absolute;
	background: #FBEFC5;
        border:1px solid #993300; 
	width: 15em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */

}

#mainlevelx li:hover ul, #mainlevelx li.sfhover ul{ /* lists nested under hovered list items */
 	left: auto;
}

/***********************************************/

  

.buttonheading img
  {
  border-width:0px;
  }

 


img, .bordered {
   border-color:#993300;
   border-width:1px;
   padding:1px;
  }

 

.noborder {
   border-width:0px;
  }

/* СТАНДАРТНЫЕ НАСТРОЙКИ */ 

/* Представленные ниже настройки, это настройки по умолчанию, используются, когда нет другого стиля. */



body {
    background-color:#FFFFEB;
} /* Стиль для тэга body вашего сайта, задает фон, шрифты и т.д. */



p{

/*text-align:justify;*/

} /* Форматирует все <div>, для которых нет своего класса. */



td {} /* Форматирует все <td> элементы. Используется, когда для определенной <td> нет своего класса. */



tr {} /* Форматирует все <tr> элементы. Используется, когда для определенной <tr> нет своего класса. */



ul {} /* Форматирует все <ul> элементы (список). Используется, когда нет своего класса. */



a:link {} /* Главный стиль ссылок */



a:visited {}

a:hover {}



hr {} /* горизонтальная линия в вашем шаблоне (разделитель) */



hr.separator {}





/* НАСТРОЙКИ ФОРМ */ 



.button {
}

select {
  background-color:#FFFFEB;

}

.inputbox, textarea {

font-family:Verdana, Arial, Helvetica, sans-serif;
background-color:#FBEFC5;
}

.search {} /* форматирует <div>, которые отвечают за элементы поиска: inputbox, search button... */

/* НАСТРОЙКИ НАВИГАЦИИ/МЕНЮ */



a.mainlevel{} /* стили для ГЛАВНЫХ элементов меню */



a.mainlevel:link {}

a.mainlevel:visited {}

a.mainlevel:hover {}

#active_menu {} /* этот стиль применяется для элемента меню, когда он активный */

ul#mainlevel-nav {}

ul#mainlevel-nav li{}



#mainlevel-nav a:link {}



#mainlevel-nav a:visited{}



#mainlevel-nav a:hover {}

a.sublevel{} /* стили для элементов меню, которые являются подменю */



a.sublevel:link {}



a.sublevel:visited {}



a.sublevel:hover {}

.pagenavbar {} /* Устанавливает стиль для нижней навигации ("<<



Start < Prev Next > End >>"), когда они не работают как

гиперссылки (если размещено всего несколько статей). */

ul.pager.pagenav li {
    list-style-type: none;
}

ul.pager.pagenav {
    padding: 0;
}

li.previous {
    float: left;
}

li.next {
    float: right;
}

fieldset.filters.btn-toolbar.clearfix {
    padding-left: 0;
}

.pagenavbar:link {} /* Стиль для нижней навигации ("<< Start <

Prev Next > End >>"), когда они работают как ссылки* /



.pagenavbar:visited {}

.pagenav {} /* форматирование в нижней навигации отображения страниц "<< Start < Previous 1 Next > End >>" */



a.pagenav:visited {}



a.pagenav:hover {}

a.readon:link {} /* Стиль для кнопки "Подробнее" в статье/новости */



a.readon:hover {}



a.readon:visited {}

.back_button {} /* Стиль для кнопки "Вернуться" */



.pagenav_prev {} /* Стиль для кнопки "Предыдущий" */



.pagenav_next {} /* Стиль для кнопки "Следующий" */



.latestnews ul {
} /* Стиль для списка последних новостей - по умолчанию, "Последние новости" стоят в позиции user1 */



.latestnews li {}

.mostread ul{} /* SСтиль для списка популярных новостей - по умолчанию, "Популярные новости" стоят в позиции user2 */



.mostread li{}





/* НАСТРОЙКИ СТРАНИЦЫ КОНТЕНТА */







a.category:link {}



a.category:hover {}



a.category:visited {}

.blogsection {} /* Форматирование ссылок в блоге */

.blog_more {} /* "Подробнее" в секции блога */

a.blogsection:link {} /* формат ссылок блога */



a.blogsection:visited {} 



a.blogsection:hover {} 


.content-category h2, .page-header h2, h3, h1
{ 
  text-align:left;
  font-weight:bold;
  font-size:14pt;
  font-style:italic;
  margin:0px 0px 5px 0px; 
  font-family:'Times New Roman', Times, serif;
} /* Название статьи, новости и т.д. */

.icons {
    float: right;
    position: absolute;
    top: 0;
    right: 0;
}

.contentpane
{
 
}


.contentpaneopen {
   /*text-align:justify;*/
} /* Таблица для контента. */

.contentpaneopen table td
{
 border:1px solid #993300;
 padding: 10px 10px 10px 10px;
 margin:0px 0px 0px 0px;
 border-collapse:collapse;
}

.contentpaneopen table
{
  border-collapse:collapse;
}


 /* Таблица для контента. */



.contentpagetitle {} /* Название статьи */



a.contentpagetitle:hover {} /* Название статей, новостей и т.д. */



a.contentpagetitle:link {}



a.contentpagetitle:visited {}

.contentdescription {} /* Форматирование "ОПИСАНИЯ" секций, категорий (Новости/Ссылки/Последние новости...) */



table.contenttoc {} /* Форматирование таблицы для статей или контента, которые содержат не одну страницу */



table.contenttoc td {} /* тоже самое, что и выше, только форматирует ячейки <td> */



table.contenttoc th {} /* тоже самое, что и выше, только форматирует название каждой страницы* /



table.contenttoc td.toclink {} /* тоже самое, что и выше, 

только форматирует таблицу, в которой находяться другие страницы */



a.toclink:link {} /* тоже самое, что и выше, только форматирует в этой таблицы ссылки */



a.toclink:visited {} 

a.toclink:hover {} 

 



/* ПОКАЗ СЕКЦИЙ MAMBO */







.sectiontableheader {
font-weight:bold;

} /* Это стиль для отображения заголовка секции





 Например: заголовок таблицr "Дата", "Название", "Автор" и "Просмотров" */







.sectiontableentry1 {} 



.sectiontableentry2 {}







/* ФОРМАТИРОВАНИЕ МОДУЛЕЙ MAMBO */







.moduletable
{
  /*text-align:justify;*/ 
  border:2px dotted #993300; 
  margin:0px 20px 20px 20px;
  padding: 20px 20px 20px 20px;    
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:10pt;
} /* Форматирование таблицы модуля */

.moduletable .moduletable
{
  border-width:0px; 
  margin:0px;
  padding:0px;    
}



table.moduletable th {} /* Форматирование заголовка модуля и названия модуля */



table.moduletable td {} /* Форматирование таблицы самого модуля с содержимым */


/* ДРУГОЕ */

/* Даты , Авторы */



.createdate {
  /*padding-bottom: 20px;*/
  font-size: 70%;
  font-weight: bold;
} /* Стиль для отображения даты создания статьи/новости */



.modifydate {
  padding-top: 20px;
  font-size: 80%;
  text-align:right;
} /* Стиль для отображения даты последнего обновления статьи/новости */



.small {
  font-size: 80%;
} /* Форматирование "Автор:...." текста */



.smalldark {}/* Стиль для результатов опроса, строка "Число голосовавших".. */





/* ОПРОСЫ */



.poll {} /* Формат таблицы опроса */



.pollstableborder {} /* Задает рамку для опроса */





/* ССЫЛКИ */



.weblinks{} /* ну.. форматирует названия объектов */

a.weblinks:hover {} /* тоже самое, что и выше, только форматирует ссылки на эти названия */



/* Лента новостей */



.newsfeed{
 list-style-type:none;
 padding:0px;
 margin:5px 0px 5px 0px;
 text-align:left;

}


.newsfeed strong
{
  font-weight:normal;
}



.newsfeedheading {} /* Заголовок ленты новостей. ВНИМАНИЕ: это не будет затрагивать сами новости */



.newsfeeddate {} /* да.. дата ленты новостей */



.fase4rdf {} /* Это - основной текст ленты новостей */





/* ПОИСК */



table.searchintro {} /* Форматирование поля "Ключевок слово для поиска", а также форматирование результатов поиска */





/* ТАБЛИЦЫ АДМИНИСТРИРОВАНИЯ MAMBO В ВИДИМОЙ ЧАСТИ САЙТА ( FrontEnd) */



/* Эти CSS стили работают только тогда, когда администратор авторизируется */

.ontab {}/* Форматирование кнопок "Tab" при редактировании содержания в фронт-энде. Когда это активно или нажато */



.offtab {} /* Тоже самое, что и выше. Только когда, это неактивно или не нажато */



.tabpadding {} /* Стиль устанавливает позиции для вышеупомянутых стилей */ 



.tabheading {} /* Не уверен для чего это используется. Немогу пока найти ничего, что с этим связано */



.pagetext {} /* Этот стиль используется для редактирования контента во время использования редакторов во фронт-энде */


/*Add on*/

td.decoration
{ 
  background-color:#FFFFEB;
}


h2.menu,span.menu,h2.menu nobr, .modulefrontm h3
{
   font-family:'Times New Roman', Times, serif; 
   font-size:14pt; 
   font-style:italic; 
   font-weight:bold;
   margin:0px 0px 0px 0px;
 
}

div.logo
  {
   font-family:'Times New Roman', Times, serif;
   font-size:3.5em; 
   font-weight:bold;
   position:relative;
   margin-bottom:0px;

  }
  div.logo1
  {
    font-family:'Times New Roman', Times, serif; 
	font-size:0.35em; 
	font-style:italic; 
	text-align:right;
	font-weight:bold;
	line-height: 0.8em;
	margin-top:-0.6em;
        margin-bottom:-0.7em;
	position:relative;
  }

  a
  {
    font-family:'Times New Roman', Times, serif; 		 
	 color:#993300;
         font-size:1.2em;
  }

  a *
  {
        font-size:1em;
  }


 td.buttonheading img
  {
  border-width:0px;
  }

.dg-square {
    width: 92;
    height: 70px;
    display: inline-block;
    float: left;
    margin:5px;
    border: 1px solid;
}

.dgi-album:before {
    content: "\e045";
}

.dg-ui .stats-bar i {
    padding-right: 4px;
    position: relative;
    top: 1px;
    color: #993300;
}

.dgi-images:before {
    content: "\e046";
}

[class^="dgi-"]:before, [class*=" dgi-"]:before {
    font-family: "dg-icons" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.dg-col {
    display: inline-block;
    margin: 0 13px 20px 0;
    width: auto!important;
    vertical-align: top;
}

.image-block.dg-album {
    min-height: 165px;
    width: 208px!important;
}

.dg-col .description {
    width: 208px;
}

.stats-bar {
    clear: both;
}

h5.dg-title.dg-ellipsis {
    width: 208px;
}

div#dg-categories {
    font-size: 0;
    overflow: hidden;
    display: block;
}

.dg-pagination {
    display: block;
    text-align: center;
}

.dg-pagination ul {
    padding-left: 0;
}

.stats-bar .box {
    display: inline-block;
    margin-right: 8px;
}

.stats-bar .box {
    display: inline-block;
    margin: 8px 8px 0 0;
}

h5.dg-title.dg-ellipsis {
    margin: 10px 0 20px 0;
}

.button {
    display: inline-block;
}

h5.dg-title.dg-ellipsis {
    margin: 10px 0 5px 0;
}

label.input.input-append {
    position: relative;
    z-index: 40;
}

div#dg-category {
    display: inline-block;
    font-size: 0;
}

.dg-ui {
    display: block;
}

.dg-ui.dimage {
    text-align: center;
}

em.author {
    margin-top: 15px;
    display: inline-block;
}

.col.col-6.details {
    width: 600px;
    display: inline-block;
    text-align: left;
}

nav.nav-imgbar {
    position: relative;
    z-index: 100;
    margin-bottom: 5px;
}

label.input.input-append {
    position: relative;
    z-index: 40;
    display: none;
}

h2.dg-title, h1.page-title {
    text-align: left;
    font-weight: bold;
    font-size: 14pt;
    font-style: italic;
    margin: 10px 0px 15px 0px;
    font-family: 'Times New Roman', Times, serif;
}

.pagination li {
    list-style-type: none;
    display: inline-block;
    padding: 0 6px;
}

.pagination {
    text-align: center;
}

.pagination ul {
    padding-left: 0;
}

.phrases, .only {
    padding-left: 0;
}

.result {
    padding: 10px;
}

dd.result-category {
    font-weight: bold;
}

h2 span.subheading-category {
    text-align: left;
    font-weight: bold;
    font-size: 14pt;
    font-style: italic;
    margin: 0px 0px 5px 0px;
    font-family: 'Times New Roman', Times, serif;
}

.cat-children {
    border-top: 2px dotted #993300;
    padding-top: 10px;
}

.cat-children h3.item-title {
    text-align: left;
    font-size: 10pt;
    font-weight:normal;
    font-style:normal;
    margin: 0px 0px 5px 0px;
    font-family: 'Times New Roman', Times, serif;
}

.page-header h2 a {
    font-family: 'Times New Roman', Times, serif;
    color: #000000;
    font-size: 1em;
    text-decoration:none;
}